snmp_managers:
  - oltAddress: ""
    community: ""
    oids:
      oltName: "iso.3.6.1.2.1.1.5.0"
      vlanMac: "iso.3.6.1.2.1.17.7.1.2.2.1.1"
      onuId: "iso.3.6.1.2.1.17.7.1.2.2.1.2"
      onuInterfaceName: "iso.3.6.1.2.1.31.1.1.1.1"
      onuLaser: "iso.3.6.1.4.1.3320.101.10.5.1.5"
    port: 161
